@charset "utf-8";
/* CSS Document */
body{ margin:5px; padding:0px; font-family:宋体; font-size:12px; background:#FFFFFF; text-align:center;}
a:link{ color:#000000; text-decoration:none;}
a:visited{ color:#000000; text-decoration:none;}
a:hover{ color:#ff6600; text-decoration:none;}
a:active{ color:#000000; text-decoration:none;}

.navmenu{ float:left; height:13px; margin-top:3px; width:auto;}
.btn1_1,.btn1_2,.btn2_1,.btn2_2,.btn3_1,.btn3_2,.btn4_1,.btn4_2,.btn5_1,.btn5_2{height:13px;border:0px;margin-left:19px;cursor:pointer!important;cursor:hand; background:url(images/navgation.gif) no-repeat;}
.btn1_1{ width:120px; margin-left:30px; background-position: 0px 0px;}
.btn1_2{ width:120px; margin-left:30px; background-position: 0px -13px;}
.btn2_1{ width:110px; background-position: -140px 0px;}
.btn2_2{ width:110px; background-position: -140px -13px;}
.btn3_1{ width:60px; background-position: -275px 0px;}
.btn3_2{ width:60px; background-position: -275px -13px;}
.btn4_1{ width:120px; background-position: -360px 0px;}
.btn4_2{ width:120px; background-position: -360px -13px;}
.btn5_1{ width:90px; background-position: -500px 0px;}
.btn5_2{ width:90px; background-position: -500px -13px;}
.btn_down1{height:21px; width:37px;border:0px;cursor:pointer!important;cursor:hand; background:url(images/down.gif) 0px 0px no-repeat; }
.btn_down2{height:21px; width:37px;border:0px;cursor:pointer!important;cursor:hand; background:url(images/down.gif) 0px -21px no-repeat;}

.blank{ clear:both; height:10px; overflow:hidden;}
.title{ clear:both; height:16px; width:350px; background:url(images/titlebar.jpg); padding:2px 0px 2px 4px; text-align:left;}

.content_right{ width:auto; height:auto; padding:10px;}
.content_right img{ float:right;}
.content_right div{ line-height:20px;}
.content_left{ width:auto; height:auto; padding:10px;}
.content_left img{ float:left;}
.content_left div{ line-height:20px;}
.article_title{ padding-left:12px; background:url(images/arrow.gif) no-repeat 0px 6px; font-weight:bold; height:20px;}
.check{padding-left:16px; background:url(images/check.gif) no-repeat 0px 4px; height:20px;}
.SeeDetail{ clear:both;margin:0px 8px 0px 8px; height:20px;}
.SeeDetail img{ float:right;}
.dashline{ border-top:1px dashed #CCCCCC; height:0px; width:560px;margin-top:10px; float:left; overflow:hidden;}

#mainbody{ width:667px; height:1655px; background:url(images/bg_all.jpg); margin:auto; text-align:center; padding:18px 18px 0px 18px;}
#banner{ width:auto; height:186px; background:#ffffff; padding:5px;}
#middle{ width:auto; height:1405px; background:#FFFFFF; margin-top:5px; padding:10px; text-align:left;}
#navigation{ height:26px; border-bottom:2px #6e7577 solid;}
#bottom{ width:auto; clear:both; height:20px; text-align:left; padding-top:7px;}
